0 Replies Latest reply: Apr 10, 2011 9:02 PM by 851186 RSS

    install database vault 10.2.0.3.0 on EBS12 return an error

    851186
      install database Vault 10.2..0.3.0 on EBS 12(clone environment) get an error
      database version 10.2.0.3.0
      database vault version 10.2.0.3.0

      pass the ‘Product-Specific Prerequisite Checks’ return an error

      The Oracle Home into which Oracle Database Vault will be installed must
      have Oracle Database Enterprise Edition release 10.2.0.3.0 installed.

      EBS12 安装oracle database Vault 报错!!!!!EBS12 为克隆环境,
      数据库版本10.2.0.3.0
      vault 版本10.2.0.3.0
      在安装过程中,过了系统环境检查时报错
      The Oracle Home into which Oracle Database Vault will be installed must
      have Oracle Database Enterprise Edition release 10.2.0.3.0 installed.